@font-face { font-family: relayRegGazetteIE; src: url('http://www.dailygazette.com/fonts/RelayReg.eot'); }
@font-face { font-family: relayRegGazette; src: local("Relay Reg"), url('http://www.dailygazette.com/fonts/RelayReg.ttf'); }

@font-face { font-family: relayGazetteIE; src: url('http://www.dailygazette.com/fonts/RelayBold.eot'); }
@font-face { font-family: relayGazette; src: local("Relay Bold"), url('http://www.dailygazette.com/fonts/RelayBold.ttf'); }

@font-face { font-family: PoynterOSGazetteIE; src: url('http://www.dailygazette.com/fonts/PoynterOSText-Bold.eot'); }
@font-face { font-family: PoynterOSGazette; src: url('http://www.dailygazette.com/fonts/PoynterOSText-Bold.ttf'); }

@font-face { font-family: PoynterOSItalicGazetteIE; src: url('http://www.dailygazette.com/fonts/PoynterOSDisplay-SBI.eot'); }
@font-face { font-family: PoynterOSItalicGazette; src: url('http://www.dailygazette.com/fonts/PoynterOSDisplay-SBI.ttf'); }

@font-face { font-family: PoynterAgateGazetteIE; src: url('http://www.dailygazette.com/fonts/PoynterAgateOneRegular.eot'); }
@font-face { font-family: PoynterAgateGazette; src: url('http://www.dailygazette.com/fonts/PoynterAgateOneRegular.ttf'); }

@font-face { font-family: PoynterAgateBoldGazetteIE; src: url('http://www.dailygazette.com/fonts/PoynterAgateOneBold.eot'); }
@font-face { font-family: PoynterAgateBoldGazette; src: url('http://www.dailygazette.com/fonts/PoynterAgateOneBold.ttf'); }

@font-face { font-family: StarlingRomanGazetteIE; src: url('http://www.dailygazette.com/fonts/starlingRoman.eot'); }
@font-face { font-family: StarlingRomanGazette; src: url('http://www.dailygazette.com/fonts/starlingRoman.ttf'); }

body {
	font-family: "Georgia", serif;
	font-size: 15px;
	margin:5px;
	padding:5px;
	background-color:#EEE;
	text-align:center;
	line-height:18px;
}

.lightbox { 
	display:none;
	position:fixed;
	left:0;
	top:0;
	z-index:400;
	background-color:#000;
	min-height:100%;
	min-width:100%;
}

#paper {
	position:relative;
	border:1px solid #CCC;
	width:1050px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:25px;
	background-color:white;
	padding:15px;
	overflow:visible;
	box-shadow: 5px 5px 75px #AAA;
	-moz-box-shadow: 5px 5px 75px #AAA;
}


.fb-share-button {
	vertical-align: middle !important;
	border-radius:3px !important;
	}

.twitter-share-button {
	vertical-align: middle !important;
	}

.IN-widget {
	vertical-align: middle !important;
	}

#___plusone_0 {
	vertical-align: middle !important;
	}

.socialmediaShareBar span {
	padding: 0px 0px 0px 0px;
	font-size: 0px !important;
	}

#sideNav { 
	margin-left:-10.1em;
	top:101px;
	position:absolute;
	font-family:relayGazette, relayGazetteIE,sans-serif;
	transform:rotate(-90deg);
	-ms-transform:rotate(-90deg);
	-webkit-transform:rotate(-90deg);
	z-index:1000;
	font-size:.9em;
}
#sideNav a {
	margin-left:-.7em;
	padding-right:1em;
	padding-top:.1em;
	text-align:right;
	box-shadow:0 -.3em .5em rgba(0,0,0,.5);
	width:5em;
	height:1.4em;
	border-top-left-radius:2em;
	display:inline-block;
	cursor:pointer;
	background:white;
	-webkit-backface-visibility: hidden;
}
#sideNav a:hover {
	background:#DEF;
	color:black;
	text-decoration:none;
}
#sideNav a:active {
	background:#369;
	color:white;
	text-decoration:none;
}
	
a {
	color:black;
	text-decoration:none;
}
a:visited {
	color:#345;
}
a:hover {
	color:#0072bc;
	text-decoration:underline;
}
a:active {
	color:#246;
	text-decoration:underline;
}
a img.link {
	border:2px transparent solid;
	transition: all .1s linear;
	-webkit-transition: all .1s linear;
	-moz-transition: all .1s linear;
	-o-transition: all .1s linear;
}

a img.link:hover {
    border: 2px solid white;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 0 1px #555555;
    opacity:0.85; filter:alpha(opacity=85);
}

a.iconOK[href$="wp/"] { background: url(http://media.dailygazette.com/graphics/camera.png) no-repeat right center; background-size:20px 16px; padding-right:24px;}
a.bigIcon[href$="wp/"] { background-size:30px 24px; padding-bottom:5px; padding-right:39px;}
a.iconOK[href$="wv/"] { background: url(http://media.dailygazette.com/graphics/video_camera.png) no-repeat right center; background-size:20px 16px; padding-right:24px;}
a.bigIcon[href$="wv/"] { background-size:30px 24px; padding-right:40px; top:10px;}


h2.section a:after {
	content:"\00BB";
	opacity:0.3; filter:alpha(opacity=30);
	font-family:"Courier","Courier New";
	font-size:36px;
	margin-left:5px;
}

h2 a:hover {
	text-decoration:none;
}

.socialMedia { float:left; width:310px; margin:1em 0;}
.socialMediaShare { width:auto !important;}
.socialMedia div {
	width:35px;
	height:35px;
	background-image:url(http://media.dailygazette.com/graphics/socialMediaSprites.png);
	background-size:900%;
	background-repeat: no-repeat;
	display:inline-block;
	margin:5px 15px;
	opacity:.8;
	transition:all .2s;
}
.socialMedia div:hover { opacity:1; -webkit-transform: scale(1.5); transform: scale(1.5);}
.socialMedia div:active { opacity:1; -webkit-transform: scale(1.2); transform: scale(1.2);}
.socialMedia div.google { background-position:-35px 0;}
.socialMedia div.twitter { background-position:-70px 0;}
.socialMedia div.instagram { background-position:-105px 0;}
.socialMedia div.pinterest { background-position:-140px 0;}
.socialMedia div.youtube { background-position:-175px 0;}
.socialMedia div.rss { background-position:-210px 0;}
.socialMedia div.email { background-position:-245px 0;}
.socialMedia div.print { background-position:-280px 0;}


iframe {
	border:none;
	overflow:hidden;
}

.playButton { width:145px; height:82px; margin-bottom:3px; padding:0; }
.playButton img {
	opacity:0;
	margin:-2px;
}
.playButton:hover img {
	opacity:1;
}

h1 {
	font-family:PoynterOSGazette,PoynterOSGazetteIE,serif;
	font-size:36px;
	padding-bottom:10px;
	line-height:1.1;
}

h2 {
	text-align:left;
	font-family:PoynterAgateBoldGazette,PoynterAgateBoldGazetteIE,sans-serif;
	font-size:24px;
	color:black;
	line-height:28px;
	margin-bottom:5px;
}

h2.homeBase {
	background-color: #DDDDDD;
    border: 1px solid #999999;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 0 0 1px white inset;
    color: black;
    font-family: PoynterAgateBoldGazette,PoynterAgateBoldGazetteIE,sans-serif;
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 5px;
    padding: 5px;
    text-align: center;
}

h2.homeBaseSmall {
	background-color: #eee;
    border: 1px solid #999999;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 0 0 1px white inset;
    color: black;
    font-family: PoynterAgateBoldGazette,PoynterAgateBoldGazetteIE,sans-serif;
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 5px;
    padding: 0px;
    text-align: center;
}

h2.small {
	font-size:16px; padding:0px; background-color: #eee;
}
h2.large { font-size:36px; margin-bottom:20px;}	

.advertisement {
	margin:0px;
	padding:0px;
	color: #666;
	font-size:9px;
	font-family:Monaco;
}

.photographer {
	text-align:right;
	font-size:9px;
	line-height:11px;
	font-family:PoynterAgateGazette,PoynterAgateGazetteIE,sans-serif;
	text-transform:uppercase;
}
.caption {
	font-size:13px;
	line-height:1.4;
	font-family:PoynterAgateGazette,PoynterAgateGazetteIE,sans-serif;
	padding:5px 0;
}
.roof {
	font-family:relayGazette,relayGazetteIE,sans-serif;	
	font-size:20px;
	color:#C30;
	padding:7px 0;
	text-transform:uppercase;
}
.smallRoof {
	opacity:0.6; filter:alpha(opacity=60);
	font-size:15px;
	padding:3px 0;
}
.horizontalLine {
	clear:both;
	background-color:#0072bc;
	margin:15px 0;
	height:1px;
}


/* USER DROP DOWN MENU */
#userNav {
	list-style:none;
	position:relative;
	z-index:5;
	float:right;
	font-size: 12px;
}
#userNav .username { font-weight:bold; }
#userNav .dropLink {
	margin-left:30px;
	border:1px solid #468;
	padding:5px 10px;
}
#userNav ul{
	position:absolute;
	left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
}
#userNav ul li{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}
#userNav ul a{
	display:block;
	white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
}
#userNav li:hover ul{ /* Display the dropdown on hover */
	left:0; /* Bring back on-screen when needed */
}
#userNav li:hover ul a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
	background: none repeat scroll 0 0 #fff;
    text-decoration: none;
    box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.2);
}
#userNav li:hover ul li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
	background-color:#468;
	color:white;
}


#locallyOwned {
	background-image:url('http://media.dailygazette.com/graphics/testredesign/RedesignNavBanner.gif');
	width:1050px;
	height:20px;
	position:absolute;
	top:115px;
}
#locallyOwned:hover {}
#topHead {
	width:1050px;
	height:170px;
}
#mastHead {
	font-family:PoynterAgateBoldGazette,PoynterAgateBoldGazetteIE,sans-serif;
	font-size:35px;
	margin-left:auto; margin-right:auto;
	width:425px; height:75px;
	line-height:25px;
}
#mastHead .gazette {
	font-size:70px;
	font-family:StarlingRomanGazette,StarlingRomanGazetteIE,serif;
	font-variant:small-caps;
	color:#1d78b3;
	vertical-align:-20px;
	line-height:0;
}
#mastHead .pageTitle {
	line-height:100px;
	white-space:nowrap;
	overflow:hidden;
}

#mainContent {
	width:728px;	/* 740 wide, minus 11px right padding and 1px right border */
	padding:0 11px 10px 0;
	border-right:1px solid #0072bc;
	float:left;
	text-align:left;
	margin-top:15px;
}
#rightSideBar {
	float:right;
	text-align:left;
	width:300px;
	
}
.rightSidePairBlock {
	line-height:14px;
	margin-left:-10px;
	font-size:12px;
	font-family:PoynterAgateGazette,PoynterAgateGazetteIE,sans-serif;
}
.rightSidePairBlock br {
	clear:both;
}
.rightSidePairBlock img {
	width:145px;
	height:82px;
}

.rightSidePairCat {
	font-family:PoynterAgateBoldGazette,PoynterAgateBoldGazetteIE,sans-serif;
	line-height:16px;
}
.rightSidePairThumb {
	float:left;
	width:145px;
	height:120px;
	margin:0;
	padding-left:10px;
	padding-bottom:20px;
}

#specialSections {
	font-family:PoynterAgateBoldGazette,PoynterAgateBoldGazetteIE,sans-serif;
	font-size:13px;
	line-height:25px;
}
#specialSections a {
	display:block;
}
#specialSections div {
	width:130px;
	float:left;
	text-align:center;
	white-space:nowrap;
	padding:0 5px;
}
#specialSections img {
	width:100px;
	height:100px;
}

.loginForm {
	font-size:1.5em;
	line-height:1.1em;
	background-color:white;
	background: linear-gradient(#EEF, #FFF, #EEF);
	border:1px solid #666;
	border-radius:1em;
	text-align:left;
	color:#666;
	font-family:sans-serif;
	font-style:italic;
	margin:auto;
	width:30em;
	position:fixed;
	padding:1em 1.5em;
	box-sizing:border-box;
	box-shadow:.5em .5em 2em rgb(0,0,0);
	z-index:500;
	display:none;
}
.loginForm h3 {
	font-size:1.5em;
	margin:0;
	margin-bottom:.5em;
	font-family:relayGazette,relayGazetteIE,Verdana;
	font-weight:bold;
	display:block !important;
	text-align:center;
	border-bottom:1px solid #999;
	padding-bottom:.5em;
}
.loginForm input[type='text'],.loginForm input[type='password'] {
	font-size:1.2em;
	width:12em;
	height:1.5em;
	margin-bottom:.5em;
	padding-left:.2em;
	background-color:rgb(250, 255, 189);
}
.loginForm input[type='submit'] {
	font-size:1.2em; height:1.5em; margin-top:.5em;
}
.loginForm .buttonarea {
	margin-top:.5em;
	float:right;
	width:10em;
	text-align:center;
	font-style:normal;
}
.loginForm .buttonarea p {
	color:#369;
	border:1px solid #DDD;
	padding:.4em 0;
	margin:.5em 0;
}
.loginForm .buttonarea p:hover {
	background-color:#DEF;
	border:1px solid #999;
}
.loginForm .buttonarea p:active {
	background-color:#ABC;
	border:1px solid #666;
	border-radius:.5em;
}
.loginForm a:hover { text-decoration:none;}
.loginForm .userPass {
	float:left;
	width:13em;
}

.genericSubmitButton {
	clear:both;
	background-color: rgb(118, 150, 150);
	border-color: rgb(217, 223, 234) rgb(14, 31, 91) rgb(14, 31, 91) rgb(217, 223, 234);
	border-style: solid;
	border-width: 1px;
	color: white;
	padding: .1em 1em;
	box-sizing:border-box;
	font-size:2.5em;
	font-weight:bold;
	display:inline-block;
}
.genericSubmitButton:hover { background-color:rgb(90,120,120);}
.genericSubmitButton:active { background-color:#3C4B5F;}

/* SEARCH and LOG-IN */

	#rightTop {
		float:right;
		width:300px;
		height:90px;
		text-align:right;
		border:none;
		font-family:relayGazette,relayGazetteIE,sans-serif;	
		text-transform:uppercase;
		font-size:12px;
	}
	#userNav {
		font-family:StarlingRomanGazette,StarlingRomanGazetteIE;
		text-transform:none;
		font-size:1.2em;
		margin-top:-1px;
	}
	
	#searchform {
		margin-top:15px;
		margin:0px;
		margin-right: 20px;
	}
	#searchform #searchField {
		font-size:10px;
		width:230px;
		color:#777;
	}
	#searchform #searchButton {
		opacity:0.5;
		position:relative;
		top:8px;
	}

	#leftTop {
		white-space:nowrap;
		font-size:12px;
		width:310px;
		text-align:left;
		float:left;
		font-family:relayGazette,relayGazetteIE,sans-serif;	
	}

	
/* Richard's Additions */
	
#boomer {
	border: 1px solid #AAAAAA;
    border-radius: 3px 3px 3px 3px;
    float: right;
    height: 90px;
    margin: 0 0 15px;
	}
	
#tech {
    background-color: #EEEEEE;
    border: 1px solid black;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 0 0 3px white inset, 0 0 0 4px grey inset;
    float: right;
    font-family: sans-serif;
    font-size: 14px;
    height: 73px;
    margin: 10px 2px 10px 0;
    padding: 15px 8px 0;
    text-align: center;
    transition: all 1s ease 0s;
    width: 280px;
	}
	
#tech:hover {
    background-color: white;
    box-shadow: 0 0 0 3px #DDDDDD inset, 0 0 0 4px black inset;
    transition: all 1s ease 0s;
	}

#tech p{
	margin-top:8px; 
	font-weight:bold;
	}
	
#promo{
	width:298px;
	margin:10px auto;
	}

	
#promo img{
	border: 1px solid #aaa;
	border-radius:3px;
	}
	

	
#promo img:hover{
	border: 1px solid #aaa;
	border-radius:3px;
	box-shadow: 0 0 0 1px #555555;
	}
	
/* WEATHER BUG */

	a.weather {
		text-decoration:none;
		font-family:Georgia;
		color:black;
	}
	a.weather:hover {
		text-decoration:none;
		color:#0072bc;
	}
	a.weather:active {
		text-decoration:none;
		color:black;	
	}
	#weatherBug {
		margin-top:20px;
		margin-left:22px;
		float:left;
		height:15px;
		text-align:left;
		font-size:10px;
		font-weight: bold;
		width:250px;
		padding:0px 10px 27px 10px;
		-moz-border-radius:15px;
		border-radius:15px;
		/*border:1px solid #DEE;
		background-color:#D5E3EC;
		background:-webkit-gradient(linear,left top,left bottom,from(#FCFCFC),to(#8eaabd));
		background:-moz-gradient(linear,left top,left bottom,from(#FCFCFC),to(#8eaabd));
		background:-o-gradient(linear,left top,left bottom,from(#FCFCFC),to(#8eaabd));
		color:black;
		white-space:nowrap;*/
	}
/*	#weatherBug:hover {
		background-color:#ADCADC;
		background:-webkit-gradient(linear,left top,left bottom,from(#FCFCFC),to(#5e97bd));
		background:-moz-gradient(linear,left top,left bottom,from(#FCFCFC),to(#5e97bd));
		background:-o-gradient(linear,left top,left bottom,from(#FCFCFC),to(#5e97bd));
	} */
	#weatherBug:active {
		background-color:#96C0DC;
		background:-webkit-gradient(linear,left top,left bottom,from(#FCFCFC),to(#2f84bd));
		background:-moz-gradient(linear,left top,left bottom,from(#FCFCFC),to(#2f84bd));
		background:-o-gradient(linear,left top,left bottom,from(#FCFCFC),to(#2f84bd));
	}
	#weatherBug img {
		position:relative;
		top:-5px;
		width:64px;
		height:40px;
		float:left;
	}

/* NAV BAR */
	span {padding:3px 3px 5px 3px;}
	#subMenuData {	/* where the sub links to be displayed are kept */
		display:none;
	}
	#topHead nav {
		border-bottom: 1px solid #ccc;
		box-shadow: 0 15px 3px white inset;
		font-size:16px;
		position:absolute;
		width:1050px;
		height:20px;
		top:145px;
		text-align:left;
		font-family:PoynterOSGazette, PoynterOSGazetteIE, Georgia;
		white-space:nowrap;
		padding-bottom:5px;
		
	}
	#topHead nav a {
		padding:6px 10px;
		border:1px solid transparent;
	}
	#topHead nav a:visited {
		color:black;
	}
	#topHead nav a:hover {
		cursor:pointer;		
		text-decoration:none;
		padding-top:3px;
	}	
	#topHead nav a[data-dropindent]:hover {
		background-color:#ddd;
		border:1px solid #aaa;
		border-bottom:none;
		border-radius: 2px;
		box-shadow: 0 0px 0px 1px #fff inset;
	}
	#topHead nav .homeNav {
		padding:0;
		margin-right:10px;
		border:1px solid transparent;
		float:left;
		position:relative;
		top:-5px;
		width: 20px;
		height: 19px;
		background: url('http://media.dailygazette.com/graphics/homeButtonHover.gif') top;
		background-repeat:no-repeat;
		text-indent: -99999px;
	}
	#topHead nav .homeNav:hover {
		background-position: 0 -19px;
	}
	#subMenuBar a {
		border: 1px solid transparent;
		color: #444444;
		padding: 4px 5px;
		border-right:1px solid grey;
	}
	#subMenuBar a:last-of-type {
		border-right:none;
	}
	#subMenuBar a:hover {
		background-color: #DDDDDD;
		border: 1px solid #FFFFFF;
		border-radius: 2px 2px 2px 2px;
		box-shadow: 0 2px 3px #AAAAAA inset;
		color: black;
		text-decoration: none;
	}
	#subMenuBar .dropdownmenu {
		display:none;
		box-shadow: 0 15px 1px white inset;
		text-transform:uppercase;
		background-color:#eaeaea;
		position:absolute;
		width:1040px;
		padding:5px;
		top:167px;
		text-align:left;
		font-family:relayGazette,relayGazetteIE,sans-serif;	
		font-size:12px;
		letter-spacing:1px;
		z-index:1;
		border-radius:2px;
		border:1px solid #ccc;
	}
	
/* FOOTER */
	#footer {
		border-top:solid 1px;
		width:1080px;
		clear:both;
		white-space:nowrap;
		background-color:#555;
		background:-webkit-gradient(linear,left top,left bottom,from(#333),to(#777));
		background:-moz-gradient(linear,left top,left bottom,from(#333),to(#777));
		background:-o-gradient(linear,left top,left bottom,from(#333),to(#777));
		overflow:auto;
		width:100%;
		margin:-15px;
		margin-top:15px;
		padding:0 15px;

	}
	#footer:hover {
		background:-webkit-gradient(linear,left top,left bottom,from(#222),to(#777));	
		background:-o-gradient(linear,left top,left bottom,from(#222),to(#777));	
		background:-moz-gradient(linear,left top,left bottom,from(#222),to(#777));	
	}
	#footer .footerCat {
		padding:12px 5px;
		float:left;
		width:202px;
		text-align:left;
		margin-left:-5px;
		color:white;
	}
	#footer .footerCat .footCatName {
		font-family:PoynterAgateBoldGazette,PoynterAgateBoldGazetteIE,sans-serif;
		font-size:13px;
		height:20px;
		padding-left:5px;
	}
	#footer .footerCat a {
		font-family:PoynterAgateGazette,PoynterAgateGazetteIE,sans-serif;					
		font-size:10px;
		display:block;
		color:#ccc;
		padding:1px 5px;
	}
	#footer .footerCat a:hover {
		text-decoration:none;
		opacity:0.75; filter:alpha(opacity=75);
		background-color:#DEF;
		color:#003;
		border-radius:5px;
	}

#blogSpace {
	width:1050px;
	white-space:nowrap;
	text-align:left;
	height:210px;
	border-bottom:1px solid #0072bc;
	overflow: hidden;
/*	pointer-events: none;*/
	text-align: center;
	padding-top:10px;
}
.colStory {
	float:left;
	width:150px;
	height:220px;
	padding-right:20px;
	padding-left:5px;
	white-space:normal;
}
.colStory .columnistHeader {
	font-family:PoynterAgateBoldGazette,PoynterAgateBoldGazetteIE,sans-serif;
	font-size:16px;
	white-space:nowrap;
}
.colStory .columnTitle {
	font-style:italic;
	padding-bottom:3px;
}
.colStory img {
	width:150px;
	height:100px;
}

a.jkit-carousel-next {
	width: 40px;
	background: #eee;
	border-radius:5px;
	border: 1px #999 solid;
	color: #333;
	padding: 4px;
	cursor: pointer;
	text-align: center;
	user-select: none;
	position:relative;
	margin:0 60px;
	margin-bottom:-15px;
	top:-260px;
	right:15px;
	float:right;
}

a.jkit-carousel-prev {
	width: 40px;
	background: #eee;
	border-radius:5px;
	border: 1px #999 solid;
	color: #333;
	padding: 4px;
	cursor: pointer;
	text-align: center;
	user-select: none;
	position:relative;
	margin:0 60px;
	margin-bottom:-15px;
	top:-260px;
	right:700px;
	float:right;
}

a.jkit-carousel-prev:hover, a.jkit-carousel-next:hover {
	background: #ccc;
	border: 1px #666 solid;
	color: #000;
	text-decoration:none;
}
a.jkit-carousel-prev:active, a.jkit-carousel-next:active {
	background:#aab;
}
.calEvent {
	margin:5px 0;
	padding:5px;
 	font-family:relayRegGazette,relayRegGazetteIE,sans-serif;
	font-size:16px;
}
.calEvent:hover {
	cursor:pointer;
	color:#0072bc;
	background-color:#FFF6E6;
	border:1px solid #EDC;
	padding:4px;
}
.calEvent .venue {
	font-family:PoynterAgateGazette,PoynterAgateGazetteIE,sans-serif;
	color:#999;
	font-size:14px;
}
.calEvent .venue a {
	color:#999;
}

#connect {
	width:120px; font-size:18px; font-family:relayRegGazette,relayRegGazetteIE,sans-serif;
	text-align:left;
	margin:0 5px;
	float:right;
	position:relative;
	left:0px;
	margin-left:-140px;
	transition: left .5s;
	-webkit-transition: left .5s; /* Safari and Chrome */
	-moz-transition: left .5s; /* Firefox 4 */
	-o-transition: left .5s; /* Opera */
}
#connect a {
	display:block;
	color:#666;
	padding:3px 5px;
}
#connect a:hover {
	text-decoration:none;
	background-color:#DEF;
	color:#003;
	border-radius:5px;
}

.storyTeases img { margin-bottom:10px; }

.storyTeases .tease { padding-top:10px;}

.storyTeases a:nth-of-type(odd) img {
	float:right; margin-left:10px;
}
.storyTeases a:nth-of-type(even) img {
	float:left; margin-right: 10px;
}

.pageTurn {
	font-family:relayGazette,relayGazetteIE,sans-serif;	
	text-transform:uppercase;
	font-size:18px;
	background:#EEE;
	border:1px solid #DDD;
	padding: 6px 10px 10px 10px;
	overflow: hidden;
	width: 706px;
	margin:10px 0;
	vertical-align:10px;
}
.pageTurn a { color:#666;}
.pageTurn a:hover { text-decoration:none; color:#0072bc;}
.previous { float:left;}
.previous a:before {
	content:"\00AB";
	opacity:0.3; filter:alpha(opacity=30);
	font-family:"Courier","Courier New";
	font-size:60px;
	margin-right:5px;
	line-height:18px;
	vertical-align:-6px;
}

.next { float:right;}
.next a:after {
	content:"\00BB";
	opacity:0.3; filter:alpha(opacity=30);
	font-family:"Courier","Courier New";
	font-size:60px;
	margin-left:5px;
	line-height:18px;
	vertical-align:-6px;
}

/* FRONT PAGE CSS */

#latestAndPoll {
	float:left;
	width:215px;
	text-align:left;
	margin-right:13px;
	padding-bottom:20px;
}

#latestAndPoll .time {
	color:#B33;
	white-space:nowrap;
}
#latestAndPoll .latestStory {
	padding-bottom:17px;
	margin-left:10px;
	text-indent:-10px;
}

#poll { padding:5px;}

#poll:hover {
	background-color:#F9F9F9;
	border:solid 1px #999;
	margin:-1px;
}
#poll .question {
	font-style:italic;
	padding-bottom:5px;
}
#poll .options {
	font-size:12px;
	font-family:PoynterAgateGazette,PoynterAgateGazetteIE,sans-serif;
}
#poll .options p {
	padding:3px 0; margin-left:22px; text-indent:-22px;
}
#poll .options label { padding:2px; }
#poll .options label:hover { background-color:#CCC; }
#poll .vote {
	text-align:center;
	padding:5px;
}
#poll .vote input {
	font-size:16px;
	background-color: rgb(118, 150, 150);
	border-color: rgb(217, 223, 234) rgb(14, 31, 91) rgb(14, 31, 91) rgb(217, 223, 234);
	border-style: solid;
	border-width: 1px;
	color: white;
	padding: 2px 15px 3px 15px;
	text-align: center;
	margin-right:5px;
}
#poll .vote input:hover { background-color:rgb(90,120,120);}
#poll .vote input:active { background-color:#3C4B5F;}

.bullet {
	display:inline;
	font-size:8px;
	vertical-align:15%;
	color:#ABC;
}

#topStory {
	float:left;
	width:500px;
	height:745px;
	text-align:left;
	position:relative;
}
#topStory img {
	width:500px;
	height:350px;
}
.topStoryTease {
	font-size:15px;
	width:500px;
	margin-right:15px;
	text-indent:20px;
	text-align:justify;
}
.leadStory {
	position:absolute;
	width:500px;
	float:left;
	white-space:normal;
}

#rotatingLeads {
	background-color:white;
	position:absolute;
	top:550px;
	margin-left:-12px;
	margin-right:-12px;
	clear:left;
}
#rotatingLeads .lead {
	float:left;
	padding:6px;
	width:150px;
	height:150px;
	overflow:hidden;
	font-size:13px;
	font-family:PoynterAgateGazette,PoynterAgateGazetteIE,sans-serif;
	line-height:15px;
	margin:10px 6px;
}
#rotatingLeads .lead:hover {
	background-color: #ddd;
    border: 1px solid #999;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 0 0 1px white inset;
    margin: 9px 5px;
}
#rotatingLeads .lead:hover img {
	opacity:0.85; filter:alpha(opacity=85);
}

#rotatingLeads a:hover {
	text-decoration:none;
}
#rotatingLeads img {
	width:151px;
	height:100px;
}
#addContentLeft {
	width:728px;
	float:left;
	border-right:1px solid #0072bc;
	padding-right:10px;
}
.seemore {
	text-align:right;
	font-family:PoynterOSItalicGazette,PoynterOSItalicGazetteIE,serif;
	padding:5px 0;
}
#recommended {
	margin-left:-12px;
}
#recommended .category {
	font-family:PoynterAgateBoldGazette,PoynterAgateBoldGazetteIE,sans-serif;
	font-size:14px;
	padding-bottom:7px;
	text-transform:uppercase;
}
#recommended .recommendedStory {
	float:left;
	width:173px;
	padding-left:12px;
	padding-bottom:15px;
}
#recommended .recommendedStory img {
	width:172px;
	height:115px;
}
.mainCat {
	text-align:justify;	
	color:#666;
	padding-bottom:10px;
	margin-bottom:10px;
}
.mainCat img {
	width:350px;
	height:250px;
}
.mainCat h3 {
	font-family:relayRegGazette,relayRegGazetteIE,sans-serif;
	line-height:1.1;
	font-size:20px;
	text-align:left;	
	letter-spacing:-1px;
	padding-bottom:10px;
}
.storyList {
	padding-bottom:10px;
	text-align:left;
	margin-left:10px;
	text-indent:-10px;
}
.mainCatLeft {
	width:350px;
	border-right:1px solid #0072bc;
	padding-right:13px;
	float:left;
}
.mainCatRight {
	width:350px;
	padding-left:14px;
	float:left;
}

#communities h2 {
	font-family: "Georgia", serif;
	font-variant:small-caps;
	color:black;
	font-size:25px;
	text-align:left;
	padding:5px;
	margin:0;
}
#communities select {
	font-size:14px;
	margin-top:10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.frontPagePic {
	width:160px; height:270px; border:1px solid #999;
	transition: width .5s, height .5s;
	-moz-transition: width .5s, height .5s, -moz-transform .5s; /* Firefox 4 */
	-webkit-transition: width .5s, height .5s, -webkit-transform .5s; /* Safari and Chrome */
	-o-transition: width .5s, height .5s, -o-transform .5s; /* Opera */
}
.frontPagePic:hover {
	border:2px #678 solid;
	border-radius:5px;
	box-shadow: 0 0 5px #000;
	width:295px;
	height:500px;
	transform:rotate(5deg) scale(.95);
	-webkit-transform:rotate(5deg) scale(.95);
	-moz-transform:rotate(5deg) scale(.95);
	-ms-transform:rotate(5deg) scale(.95);
	-o-transform:rotate(5deg) scale(.95);
}


.storyPictureBox {
	float:left;
	width:300px;
	margin:15px;
	margin-left:0;
}
.storyPictureBox img {
	width:300px;
}

.adBoxSmall {
	float:left;
	width:160px;
	margin:0 7px 5px 10px;
	position: relative;
	padding-top: 20px;
}
/* ---------------------- COMMENTS -------------------- */

#comments .comment {
	clear:both;
	border-bottom:solid 1px #D5DEE6;
	margin:10px 0;
	padding:5px;
	width:725px;
	min-height:100px;
	overflow:auto;
}

#comments .comment:hover { background-color:#F9F9FF;}

#comments .dateandtime {
	float:left;
	color:#333;
	font-size:15px;
	text-align:right;
}
#comments .dateandtime .vote {
	margin:7px 0;
}
#comments .dateandtime .remove {
	margin-top:-5px;
	font-size:12px;
}
#comments .says {
	float:left;
	font-size:15px;
	color:#666;
	font-weight:bold;
	font-style:italic;
	width: 550px;
}
#comments .cBody {
	float: right;
	width:560px;
}
#comments .cBody .text {
	float:left;
	margin:10px 0;
	color:#333;
	font-size:14px;
	line-height:1.3;
	font-family:"Courier New","Courier";
}

#comments .removed {
	padding-top:5px;
	font-family:courier;
	font-size:12px;
	color:#999;
	font-style:italic;
}

#comments .comment-form {
	background-color:#D9E6F3;
	margin-top:10px;
	font-family:"Courier New","Courier";
}

#comments .posthead {
	background-color:#9AB;
	padding:5px;
	color:white;
	text-indent:25px;
}

#comments .postheadline {
	display:inline;
	font-weight:bold;
	font-size:16px;
	font-family:arial;
	letter-spacing:1px;
}

#comments .requires {
	font-size:12px;
}

#comments .comment-form #id_comment {
	width:700px;
	height:150px;
	margin:10px;
}

#comments .submit {
	width:120px;
	margin-left:250px;
	margin-bottom:10px;
}


#comments .thumbsUp { 
	overflow:auto;
	background-image:url("http://media.dailygazette.com/graphics/thumbs/thumbsUp.gif");
	background-repeat:no-repeat;
	width:17px;
	height:17px;
	float:right;
	padding:0 2px;
}

#comments .votedup { 
	overflow:auto;
	background-image:url("http://media.dailygazette.com/graphics/thumbs/thumbsUpOn.gif");
}

#comments .thumbsUp:active, .votedup { 
	overflow:auto;
	background-image:url("http://media.dailygazette.com/graphics/thumbs/thumbsUpOn.gif");
}

#comments .thumbsDown { 
	overflow:auto;
	background-image:url("http://media.dailygazette.com/graphics/thumbs/thumbsDown.gif");
	background-repeat:no-repeat;
	width:17px;
	height:17px;
	float:right;
}

#comments .voteddown { 
	overflow:auto;
	background-image:url("http://media.dailygazette.com/graphics/thumbs/thumbsDownOn.gif");
}

#comments .thumbsDown:active { 
	overflow:auto;
	background-image:url("http://media.dailygazette.com/graphics/thumbs/thumbsDownOn.gif");
}

#comments .votes {
	clear:both;
	font-size:12px;
	font-weight:bold;
	color:#666;
	font-family:Verdana;
	padding-bottom:5px;
}


/* ---------------------- CLUB SCHED TABLE -------------------- */
#restaurant-details {
	border:0;
	width:475px;
	font-size:12px;
}

#restaurant-details th {
	text-align:right;
}

#events-sked-header {
font-size:20px;
margin-left: 9px;
margin-top: 5px;
margin-bottom: -10px;
float:left;
padding:5px;
width:289px;
border:solid 1px;
background:#EEEECC;
}
#events-detail-header {
	border: solid 1px;
	width:700px;
	background-color:#99ccff;
	padding:10px;
	border-bottom:0;
	margin-left:10px;
}
#events-detail-header a:link {  
color:#002200;
font-family:Trebuchet MS;
font-weight:bold;
text-decoration:none;
}
#events-detail-header a:visited {
color:#002200;
font-family:Trebuchet MS;
text-decoration:none;
font-weight:bold;
}
#events-detail-header a:active {
color:#002200;
font-family:Trebuchet MS;
font-weight:bold;
text-decoration:none;
}
#events-detail-header a:hover {
text-decoration: underline; 
font-weight:bold;
}
#events-detail-info {
	font-size:14px; 
	float:left; 
	padding:10px; 
	width:700px; 
	border:solid 1px; 
	border-top:0;
	margin:0 0 10px 10px;
}
#events-detail-infor a:link {  
color:#002200;
font-family:Trebuchet MS;
font-weight:bold;
text-decoration:none;
}
#events-detail-info a:visited {
color:#002200;
font-family:Trebuchet MS;
text-decoration:none;
font-weight:bold;
}
#events-detail-info a:active {
color:#002200;
font-family:Trebuchet MS;
font-weight:bold;
text-decoration:none;
}
#events-detail-info a:hover {
text-decoration: underline; 
font-weight:bold;
}
#events-navigate {
float: right;
font-size: 12px;
padding: 7px;
padding-top: 12px;
margin-bottom: 5px;
margin-right: 10px;
background-color: #CCCC99;
}
#events-navigate a:link {  
color:#002200;
font-family:Trebuchet MS;
font-weight:bold;
text-decoration:none;
}
#events-navigate a:visited {
color:#002200;
font-family:Trebuchet MS;
text-decoration:none;
font-weight:bold;
}
#events-navigate a:active {
color:#002200;
font-family:Trebuchet MS;
font-weight:bold;
text-decoration:none;
}
#events-navigate a:hover {
text-decoration: underline; 
font-weight:bold;
}
#events-daypart {
float: right;
font-size: 12px;
padding: 7px;
padding-top: 12px;
margin-bottom: 15px;
margin-right: 10px;
background-color: #EEEECC;
}
#events-daypart a:link {  
color:#002200;
font-family:Trebuchet MS;
font-weight:bold;
text-decoration:none;
}
#events-daypart a:visited {
color:#002200;
font-family:Trebuchet MS;
text-decoration:none;
font-weight:bold;
}
#events-daypart a:active {
color:#002200;
font-family:Trebuchet MS;
font-weight:bold;
text-decoration:none;
}
#events-daypart a:hover {
text-decoration: underline; 
font-weight:bold;
}
#events-name {
background-color:#EEEECC;
padding:15px;
color:black;
width:255px;
margin-bottom:20px;
font:18px "Lucida Grande", Geneva, Arial, sans-serif;
}
#events-name a:link {  
color:#002200;
font-family:Trebuchet MS;
font-weight:bold;
text-decoration:none;
}
#events-name a:visited {
color:#002200;
font-family:Trebuchet MS;
text-decoration:none;
font-weight:bold;
}
#events-name a:active {
color:#002200;
font-family:Trebuchet MS;
font-weight:bold;
text-decoration:none;
}
#events-name a:hover {
text-decoration: underline; 
font-weight:bold;
}
#events-time {
float:right;
text-align:right;
font-size:16px;
padding-left: 15px; 
margin-top: -40px;
width: 200px;
}
#events-time a:link {  
color:#002200;
font-family:Trebuchet MS;
font-weight:bold;
text-decoration:none;
}
#events-time a:visited {
color:#002200;
font-family:Trebuchet MS;
text-decoration:none;
font-weight:bold;
}
#events-time a:active {
color:#002200;
font-family:Trebuchet MS;
font-weight:bold;
text-decoration:none;
}
#events-time a:hover {
text-decoration: underline; 
font-weight:bold;
}
#topstory-clubs {
	font-size:13px;
	line-height:16px;
	color:#002200;
	background-color:#EEEECC;
	border:solid 1px #666;
	padding:0px 5px 5px 0px;
} 
#topstory-clubs img {
	border:solid 1px #336;
	margin-right:10px;
	margin-left:-1px;
	margin-top:-1px;
}
#topstory-clubs .front_text {
	padding-left:5px;
}
#topstory-clubs .headline {
	font-size:16px;
	font-family: "Georgia";
	font-weight:bold;
	padding:5px 5px 5px 0px;
	line-height: 120%;
}
#topstory-clubs .more {
	display:block;
	text-align:right;
}
#topstory-clubs a:link {  
color:#002200;
font-family:Trebuchet MS;
font-weight:bold;
text-decoration:none;
}
#topstory-clubs a:visited {
color:#002200;
font-family:Trebuchet MS;
text-decoration:none;
font-weight:bold;
}
#topstory-clubs a:active {
color:#002200;
font-family:Trebuchet MS;
font-weight:bold;
text-decoration:none;
}
#topstory-clubs a:hover {
text-decoration: underline; 
font-weight:bold;
}
.storyTease-clubs {
	background-color:#EEEECC;
	padding:5px;
	margin:10px 0;
	border:solid 1px black;
	font-size:13px;
	color:#002200;
}

.storyTease-clubs img {
	border:solid 1px black;
	margin-right:10px;
	margin-bottom:10px;
}

.storyTease-clubs .headline-clubs {
	font-size:16px;
	font-family:Georgia;
	font-weight:bold;
	color:#002200;
	display:block;
}

.storyTease-clubs .byline-clubs {
	float:left;
	padding:7px;
	color:#002200;
}

.storyTease-clubs .date-clubs {
	float:right;
	padding:7px;
	font-style:italic;
	color:#002200;
}

.storyTease-clubs .teaseText-clubs {
	color:#002200;
	padding-top:5px;
	padding-right:40px;
	line-height:1.4;
}

.storyTease-clubs .teaseText li {
	margin-left:20px;
}

.storyTease-clubs .more-clubs {
	float:right;
	font-size:11px;
	font-style:italic;
	color:#002200;
	opacity:.75;
}

.storyTease-clubs .previous {
	float:right;
	font-size:12px;
	padding:0 10px;
}
#storyTease-clubs .headline-clubs a:link {  
color:#002200;
font-family:Trebuchet MS;
font-weight:bold;
text-decoration:none;
}
#storyTease-clubs .headline-clubs a:visited {
color:#002200;
font-family:Trebuchet MS;
text-decoration:none;
font-weight:bold;
}
#storyTease-clubs .headline-clubs a:active {
color:#002200;
font-family:Trebuchet MS;
font-weight:bold;
text-decoration:none;
}
#storyTease-clubs .headline-clubs a:hover {
text-decoration: underline; 
font-weight:bold;
}
/* ---------------------- STAFF/CONTENT -------------------- */
.gazetteAddress {
	float:right; padding:0 10px; font-size:16px; color:#333;
}
.gazetteAddress .gazetteName {
	font-size:18px; font-weight:bold; color:black;
}
.gazetteDepts {
	line-height:1.5; margin:0 10px;
}
.gazetteDepts .deptsName {
	font-size:18px; font-weight:bold; color:black; line-height:1.1;
}
.staffNames {
	margin:0 10px;
}
.staffNames .employees {
	font-size:18px; font-weight:bold; color:black; padding:5px;
}
.staffNames tr.head {
	font-size:14px; text-decoration:underline;
}

/* ---------------------- STAFF/BIO -------------------- */

.bio {
	padding:10px;
	font-size:13px;
}

.bio hr {
	margin-top:0px;
}

.bio .fn {
	float:left;
	font-family:Georgia;
	font-size:24px;
}

.bio .title {
	float:right;
	padding-top:4px;
	font-size:20px;
	font-family:arial;
	font-weight: bold;
	color:#CCCCCC;
	text-transform:lowercase;
}

.bio .web {
	float:left;
	padding-right:20px;
	font-weight:bold;
	font-size:12px;
}

.bio .contacts {
	float:right;
	text-align:right;
	font-size:12px;
}

.bio #mug {
	border:solid 1px;
	margin-top:15px;
}

.bio #none {
	margin-top:15px;
}

.bio .content {
	padding-left:160px;
	text-align:justify;
}

.bio .header {
	font-size:18px;
	font-family:arial;
	padding:5px 0px 0px 0px;
	color:#666;
}

.bio .bioText {
	text-indent:10px;
	line-height:1.5;
}

.bio .recentStories {
	line-height:1.5;
	padding-left:160px;
	text-align:justify;
}

.bio .recentStories li {
	clear:right;
	margin-top:5px;
	line-height:1;
	padding-left:10px;
	list-style: none;
	background-image: url("http://media.dailygazette.com/graphics/arrow_blue_right.gif");
	background-repeat: no-repeat;
	background-position: 0 3px;
}

.bio .recentstories .storydate {
	float:right;
	color:#666666;
	font-style:italic;
	padding-bottom:5px;
}

.bio .recentstories .seemore {
	padding-top:5px;
	clear:right;
	float:right;
	font-size:10px;
	font-style:italic;
}

.bio .photodate {
	display:inline;
	color:#666666;
	font-style:italic;
}

/* ---------------------- STORY PAGES -------------------- */
	.subhead { margin-bottom:10px; color:#666;}
	#textSize {text-align:right; margin:5px 10px; color:#666; clear:both;}
	#textSize span:first-child { font-size:10px;}
	#textSize span:last-child { font-size:16px;}
	#textSize span { cursor:pointer;}
	#textSize span:hover { color:black;}
	strong { font-weight:bold;}
	#storytext { font-size:16px; text-align:left; line-height:140%; font-family:Georgia; }
	#storytext > h3 { position:relative; font-weight:bold; font-size:130%; font-family:sans-serif; line-height:110%; margin-top:15px; top:5px;}
	#storytext a { color:#006; text-decoration:underline;}
	#storytext a:active { color:#36F; text-decoration:none;}
	#storytext p {  margin:10px 0; padding:0; }
	#storytext em { font-style:italic;}
	#greyBox { clear:both; border:1px solid #999; background-color:#EEE; padding:10px; margin:15px 0; line-height:150%;}
	#greyBox a,b { font-weight:bold;}
	#greyBox #editors { margin-left:275px; background-color:white; font-weight:bold; color:#963; border:1px solid; margin-top:-25px; padding:5px; float:left;}
	#loginTable { width:350px; margin:20px auto 5px auto; font-size:18px;}
	#loginTable td { padding:5px; white-space:nowrap;}
	#loginTable input { font-size:18px;}
	#shareStory { padding:10px; background-color:#EEE; margin:10px 0 20px 0; border-radius:5px; font-family:relayRegGazette,relayRegGazetteIE;}
	#shareStory a { padding:5px 10px; border-radius:5px; margin-left:30px;}
	#shareStory a:hover { background-color:#CDE; text-decoration:none;}
	.date { float:right; margin-bottom:20px; font-family:"Courier New",monospace;}


/* ---------------------- INLINES -------------------- */
.inline {
	margin:10px 0;
	width:250px;
	background-color:#EEE;
	border:1px solid #DDD;
	box-shadow: 3px 3px 7px #999;
	padding:10px 15px;
	font-size:14px;
	line-height:135%;
	position:relative;
}
.inline .videoPlayer { display:none;}	/* hide by default */
.inline a { color:#006 !important; text-decoration:none !important; font-size:13px;}
.inline a:visited { color:#006 !important;}
.inline a:hover { color:#00C !important; text-decoration:underline !important;}
.inline-left {
	float:left;
	clear:left;
	margin-right:20px;	
}
.inline-right {
	clear:right;
	float:right;
	margin-left:20px;
}
.inline h3 { 
	font-family:PoynterAgateBoldGazette,PoynterAgateBoldGazetteIE,sans-serif !important;
	margin:0;
	padding:5px 0;
	font-size:1.3em;
}
.gallery-inline .content {
	font-family:PoynterAgateGazette,PoynterAgateGazetteIE,sans-serif;
}
.inline .photo {
	margin:10px 0;
}
.inline .videoThumb { width:250px; }
.inline .watchVideo { text-align:center; margin-top:.5em;}
.event-inline .content {
	text-align:center;
}
.inline-full {
	width:728px;
	box-sizing:border-box;
}
.inline-full .videoThumb { width:698px; height:390px;}
.inline-full .videoPlayer {  display:block; }
.inline-full .videoPlayer video { width:698px; height:392px; position:absolute; top:9px;}
.inline-full .watchVideo { display:inline-block; margin:0; margin-left:.5em;}

/* ---------------------- INLINES -------------------- */
.storyTeasePic { width:256px; height: 183px;}

/* ---------------------- BLOG/COLUMN PAGES -------------------- */

#blogListHeader { margin-bottom:20px; overflow:auto;}
#blogListHeader img { float:left; margin-right:10px;}
#blogListHeader .blogWriter { float:right; padding:5px; font-style:italic; color:#666; font-size:20px;}
#blogListHeader .blogDescription { font-family:"Courier New"; padding-top:10px;}


/* ---------------------- LEGACY -------------------- */
#category_header {
	margin:20px 0;
	padding:10px 0;
	overflow:hidden;
}
#category_header .title {
	font-family:Georgia;
	font-size:36px;
	float:left;
}
#category_header .desc {
	text-align:right;
	padding-top:9px;
	font-size:18px;
	font-family:arial;
	font-weight: bold;
	color:#999;
}
#category_header .title-mobile {
	font-family:Georgia;
	font-size:22px;
	float:left;
}


/* ---------------------- FOR SECONDARY SEARCHES -------------------- */
.searchDiv { float:right; text-align:right;}
.searchDiv input { font-size:18px; width:200px;}

div.jkit-morediv {
	position: absolute;
	bottom: 0px;
	left: 0px;
	height: 32px;
	padding:15px 5px;
	background: #FFD;
	text-align: center;
	font-size:36px;
	font-family:relayGazette,relayGazetteIE;
}

/* ---------------------- FOR AP VIDEO FRONT PAGE -------------------- */
/*** Resets padding on main NDN div ***/ 
.scrollContainer div.panel div.ndn_embed { 
    padding: 0; 
} 

/*** Resets padding and float on divs inside main NDN container ***/ 
.scrollContainer div.panel .ndn_embed div { 
    float: inherit; 
    padding: 0; 
} 

/*** Resets width and height on provider logo inside NDN header ***/ 
.mainCat .ndn_embed header img { 
    height: auto; 
    width: auto; 
} 

.ndn_sliderContainer { height:275px;}